@media screen and (min-width: 980px) {

.content__entry .entry__body {
  padding-bottom: 60px;
  border-bottom: #f0f0f0 1px solid; }
  .content__entry .entry__body h2 {
    margin-bottom: 40px;
    font-size: 28px;
    line-height: 1.4;
    color: #2d8c3c; }
  .content__entry .entry__body p {
    margin-bottom: 35px; }
  .content__entry .entry__body img {
    margin-bottom: 40px; }
  .content__entry .entry__body a {
    display: inline-block; }
  .content__entry .entry__body blockquote {
    margin: 10px 0 20px;
    padding: 30px;
    background-color: #f0f0f0; }
    .content__entry .entry__body blockquote p {
      font-size: 14px;
      color: #666666; }
  .content__entry .entry__body table p,
  .content__entry .entry__body blockquote p {
    margin-bottom: 0; }

.content__entry .rating {
  padding-top: 40px; }
  .content__entry .rating h3 {
    margin-bottom: 25px;
    font-size: 20px;
    color: #666666; }
  .content__entry .rating ul {
    display: table; }
    .content__entry .rating ul li {
      display: table-cell; }
      .content__entry .rating ul li:first-child {
        padding-right: 20px; }
  .content__entry .rating .rating__button {
    width: 100px;
    font-size: 15px;
    line-height: 40px; }
  .content__entry .rating p {
    padding-left: 25px;
    background-image: url(../img/icon/icon_rating.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    font-size: 16px;
    color: #999999;
    line-height: 18px; }

.content__entry .box__ralated {
  font-size: 14px; }
  .content__entry .box__ralated li {
    margin-top: 20px; }
    .content__entry .box__ralated li:first-child {
      margin-top: 0; }

.content__entry .inquiry {
  margin: 60px 0 0;
  text-align: center; }
  .content__entry .inquiry h2 {
    background-image: url("../img/icon/icon_question.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    display: inline-block;
    font-size: 15px;
    height: 41px;
    letter-spacing: 1px;
    line-height: 41px;
    margin-bottom: 18px;
    padding-left: 50px;}
  .content__entry .inquiry .inquiry__button {
    font-size: 18px;
    line-height: 58px;
    width: 400px; }


.archiveList li:before{
    content: "・";
    text-indent: -3px;
    width: 9px;
    display: inline-block;
}

.archiveList:last-child{
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
}

.box:last-child{
    margin-bottom: 0;
}

}